body {
  background-image: url("../img/Prezbiterium2.jpg");
  background-position: center -56px;
  background-attachment: fixed;
  background-color: #323232;

  margin: 0px auto;
}

.container {
  background-color: rgba(255, 255, 255, 0.95);
  height: auto;
  max-width: 800px;
  margin: 10vh auto 10vh auto;
  padding: 20px;
  min-height: 78vh;
}

h1 {
  display: block;
  /* font-size: 2em; */
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  color: black;

  font-family: "Great vibes";
  font-size: 70px;
  text-align: center;
  font-weight: normal;
}

table {
  display: block;
}

@media only screen and (max-width: 1200px) {
  .logoMob {
    display: block;
  }

  span,
  .kontakt {
    font-size: 22px !important; /* Using important becouse of inline stling used by ckeditor */
  }

  h1 {
    font-size: 62px !important;
  }

  #tel {
    font-size: 25px !important;
  }

  .container img {
    width: 90%;
  }
}
